Benutzer-Werkzeuge

Webseiten-Werkzeuge


develop:xmlrpc

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
develop:xmlrpc [d.m.Y H:i]
willuhn
develop:xmlrpc [d.m.Y H:i] (aktuell)
willuhn [Java]
Zeile 14: Zeile 14:
 ==== Java ==== ==== Java ====
  
-Du benötigst ​[[http://​www.java.com/​de/​|Java]] in Version 6 (oft auch "​1.6"​ bezeichnet) ​oder höher ​von Oracle oder OpenJDKDie Verwendung ​von Java-Versionen anderer Hersteller (z.Bsp. IBM Java, GNU GCJ/Classpath usw.) wird nicht empfohlen, da auf diesen Plattformen keine Tests durchgeführt wurden.+Du benötigst Java oder höher. ​Lade die aktuelle Version ​von https://​adoptopenjdk.netherunter und installiere sie. 
  
  


Impressum | Datenschutz
develop/xmlrpc.txt · Zuletzt geändert: d.m.Y H:i von willuhn